.alignfull {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.alignwide {
  margin-left: -80px;
  margin-right: -80px;
  padding-left: 80px;
  padding-right: 80px;
  border-radius: 0.5rem;
  width: 115%;
}

.wp-block-cover.alignwide {
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
}

section.wp-block-group {
  padding: 2rem;
}

body {
  overflow-x: hidden;
}

.wp-block-cover.alignwide {
  margin-bottom: 2rem;
  border-radius: 1rem;
}

.wp-block-cover.alignwide img {
  border-radius: 1rem;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
}

.wp-block-cover.alignwide:before {
  border-radius: 1rem;
}

.item-raise {
  margin-top: -80px;
  position: relative;
  z-index: 5;
}
